from django.urls import path
from .views import index, media_detail, rate_media

urlpatterns = [
    path('', index, name='index'),
    path('media/<int:pk>/', media_detail, name='media_detail'),
    path('media/<int:pk>/rate/', rate_media, name='rate_media'),
]